.related-products {
  display: block;
}

.related-products__heading {
  margin: 0 0 0rem;
}
.title_arrow_wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.title_arrow_wrapper .related-products__heading {
    padding: 0;
}

@media screen and (max-width: 989px) {
 .related-products .btn-wrapper-swiper {
  display: none;
  }
}
